# CyberSource.CommerceSolutionsProductsAccountUpdaterConfigurationInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**templateId** | **String** |  | [optional] 
**configurations** | [**CommerceSolutionsProductsAccountUpdaterConfigurationInformationConfigurations**](CommerceSolutionsProductsAccountUpdaterConfigurationInformationConfigurations.md) |  | [optional] 


